{
  "compilerOptions": {
    "composite": true,
    "declaration": true,
    "declarationDir": "dist",
    "emitDeclarationOnly": true,
    "module": "ES2020",
    "moduleResolution": "Node",
    "target": "ES2020",
    "rootDir": "src",
    "outDir": "dist"
  },
  "include": ["src/**/*"]
}
